<?xml version='1.0'?>
<!DOCTYPE cscpage SYSTEM "../csc.dtd">

<cscpage title="The CSC Office">

 <header />
 <section title="About the office">
  <p>
   The CSC Office is located at room MC3036/3037, in the Math &amp;
   Computer Building of the University of Waterloo. The office is open
   whenever office staff are around to keep it
   open, which basically means it is open most of the time. You can
   check by taking a look through our <a href="webcam">web-enabled
   camera</a>. At the
   office we have <a
   href="http://library.csclub.uwaterloo.ca">lots of books</a>, 
   a few computer terminals, and most of the time an array of knowledgeable 
   people to talk to and ask questions.
  </p>
  <p>
   One of our most popular services at the office is providing anybody
   with <b>free</b> CD/DVD copies of Free Software and Open Source operating
   system distributions.
  </p>
  <p>
   Another favourite is our $0.50 pop for members. We have a fridge in
   the office which is at most times stocked with many different kinds
   of pop cans.
  </p>
  <p>
   We can always use good office staff, so if
   you're interested in helping out, just come by the office and chat
   to somebody there, and the office manager will probably give you
   something to do.
  </p>
 </section>

 <footer />
</cscpage>
